body {
    background-color: rgb(189,189,114);
}
header {
    text-align: center;
    font-family: Luminari;
    font-size: 34px;
    font-style: italic;
    font-variant: normal;
    font-weight: 700;
}
figure {
    position: relative;
    width: 500px;
    height: 375px;
    left: 27%;
    border: 2px solid rosybrown;
}
figcaption {
    width: 500px;
    text-align: center;
}
h1 {
    text-align: center;
}
.figure1 {
    position: relative;
    width: 300px;
    height: 195px;
    border: 2px solid rosybrown;
    left: 10%;
}
.figcaption1 {
   position: relative;
   width: 300px;
   height: 40px;
   left: 10%;
   bottom: 15px;
   text-align: center;
}
.figcaption2 {
    position: relative;
    width: 300px;
    height: 40px;
    left: 700px;
    bottom: 64px;
    text-align: center;
 }
 .figcaption3 {
    position: relative;
    width: 300px;
    height: 40px;
    left: 40%;
    text-align: center;
 }
.figure2 {
    position: relative;
    width: 300px;
    height: 202px;
    border: 2px solid rosybrown;
    float: right;
    bottom: 254px;
}
.figure3 {
    position: relative;
    width: 300px;
    height: 222px;
    border: 2px solid rosybrown;
    left: 40%;
}
.nospace {
    white-space: nowrap;
    width: 1024px;
    height: 20px;
}
main {
    position: relative;
    width: 1000px;
    margin: auto;
}
#historyheader {
    position: relative;
    width: 62px;
    height: 18px;
    font-weight: bolder;
    font-size: larger;
    margin: auto;
    bottom: 10px;
}
.back {
    position: relative;
    margin: auto;
    text-align: center;
  }
  footer {
    text-align: right;
    font-size: 8px; 
 }